{
  "Analytics": "分析",
  "Auth.form.button.forgot-password": "メールを送る",
  "Auth.form.button.login": "ログイン",
  "Auth.form.button.register": "Ready to start",
  "Auth.form.button.reset-password": "パスワードを変更する",
  "Auth.form.error.blocked": "あなたのアカウントは管理者からブロックされています",
  "Auth.form.error.code.provide": "不正なコードが提供されました",
  "Auth.form.error.confirmed": "メールが確認できません",
  "Auth.form.error.email.invalid": "このメールは無効です",
  "Auth.form.error.email.provide": "あなたのユーザー名またはメールアドレスを入力してください。",
  "Auth.form.error.email.taken": "Eメールはすでに取得済みです",
  "Auth.form.error.invalid": "識別子またはパスワードが無効です。",
  "Auth.form.error.params.provide": "不適切なパラメータが指定されました。",
  "Auth.form.error.password.format": "あなたのパスワードには、`$`シンボルを3回以上含めることはできません。",
  "Auth.form.error.password.local": "このユーザーは決してローカルパスワードを設定しません。アカウント作成時に使用したプロバイダ経由でログインしてください。",
  "Auth.form.error.password.matching": "パスワードが一致していません。",
  "Auth.form.error.password.provide": "パスワードを入力してください。",
  "Auth.form.error.ratelimit": "試行回数が多すぎる場合は、もう一度試してください。",
  "Auth.form.error.user.not-exist": "このメールは存在しません。",
  "Auth.form.error.username.taken": "ユーザー名は既に使われています。",
  "Auth.form.forgot-password.email.label": "メールアドレスを入力",
  "Auth.form.forgot-password.email.label.success": "Eメールが正常に送信されました",
  "Auth.form.register.news.label": "新機能や今後の改善についての最新情報を受け取る(受け取る場合は{terms}と{policy}に同意したこととします)。",
  "Auth.link.forgot-password": "パスワードをお忘れですか？",
  "Auth.link.ready": "サインインする準備ができましたか？",
  "Auth.privacy-policy-agreement.policy": "プライバシーポリシー",
  "Auth.privacy-policy-agreement.terms": "利用規約",
  "Content Manager": "コンテンツ管理",
  "Content Type Builder": "コンテンツタイプビルダ",
  "Documentation": "ドキュメンテーション",
  "Email": "Eメール",
  "Files Upload": "ファイルアップロード",
  "HomePage.community": "コミュニティに参加する",
  "HomePage.greetings": "こんにちは {name}さん!",
  "HomePage.helmet.title": "ホームページ",
  "HomePage.roadmap": "ロードマップを見る",
  "HomePage.welcome.congrats": "おめでとうございます！",
  "HomePage.welcome.congrats.content": "初期管理者としてログインしました。StaticWeb.Studioが提供する強力な機能を探すために、",
  "HomePage.welcome.congrats.content.bold": "まずはコンテンツタイプを作ることをオススメします。",
  "Media Library": "メディアライブラリ",
  "New entry": "新規投稿",
  "Password": "パスワード",
  "Provider": "プロバイダ",
  "ResetPasswordToken": "パスワードトークンをリセット",
  "Role": "Role",
  "Settings.error": "エラー",
  "Settings.global": "グローバル設定",
  "Settings.webhooks.create": "webhookを作成",
  "Settings.webhooks.create.header": "ヘッダーの新規作成",
  "Settings.webhooks.created": "Webhookが作成されました",
  "Settings.webhooks.disabled": "無効",
  "Settings.webhooks.enabled": "有効",
  "Settings.webhooks.events.create": "作成",
  "Settings.webhooks.events.edit": "編集",
  "Settings.webhooks.form.events": "イベント",
  "Settings.webhooks.form.headers": "ヘッダー",
  "Settings.webhooks.form.name": "名前",
  "Settings.webhooks.form.url": "URL",
  "Settings.webhooks.key": "キー",
  "Settings.webhooks.list.button.add": "webhookを追加",
  "Settings.webhooks.list.description": "POSTの変更通知を取得する",
  "Settings.webhooks.list.empty.description": "最初のwebhookをこのリストに追加してください。",
  "Settings.webhooks.list.empty.link": "ドキュメントを見る",
  "Settings.webhooks.list.empty.title": "まだwebhookはありません",
  "Settings.webhooks.singular": "webhook",
  "Settings.webhooks.title": "Webhooks",
  "Settings.webhooks.trigger": "トリガー",
  "Settings.webhooks.trigger.cancel": "トリガーをキャンセルする",
  "Settings.webhooks.trigger.pending": "ペンディング中…",
  "Settings.webhooks.trigger.save": "トリガーを保存してください",
  "Settings.webhooks.trigger.success": "成功!",
  "Settings.webhooks.trigger.success.label": "トリガー成功",
  "Settings.webhooks.trigger.test": "テストトリガー",
  "Settings.webhooks.trigger.title": "トリガー前に保存する",
  "Settings.webhooks.value": "値",
  "Username": "ユーザー名",
  "Users": "ユーザー",
  "Users & Permissions": "ユーザーと権限",
  "app.components.BlockLink.code": "コード例",
  "app.components.BlockLink.code.content": "コミュニティを開発した実際のプロジェクトをテストすることで学びます",
  "app.components.BlockLink.documentation": "ドキュメントを読む",
  "app.components.BlockLink.documentation.content": "コンセプト、リファレンスガイド、チュートリアルを探す",
  "app.components.Button.cancel": "キャンセル",
  "app.components.Button.reset": "リセット",
  "app.components.Button.save": "保存",
  "app.components.ComingSoonPage.comingSoon": "近日公開",
  "app.components.DownloadInfo.download": "ダウンロード中...",
  "app.components.DownloadInfo.text": "これには数分かかることがあります。 お待ちください",
  "app.components.EmptyAttributes.title": "フィールドはまだありません",
  "app.components.HomePage.button.blog": "ブログでもっと見る",
  "app.components.HomePage.community": "コミュニティで見つける",
  "app.components.HomePage.community.content": "異なるチャンネルでチームメンバー、コントリビューターやデベロッパーと議論する",
  "app.components.HomePage.create": "最初のコンテンツタイプを作成する",
  "app.components.HomePage.welcome": "ボードにようこそ!",
  "app.components.HomePage.welcome.again": "ようこそ ",
  "app.components.HomePage.welcomeBlock.content": "私たちはコミュニティメンバーのひとりとしてあなたをお待ちしております。私たちは常にフィードバックを求めていますので、DMを送ってください",
  "app.components.HomePage.welcomeBlock.content.again": "あなたのプロジェクトを進歩させていただければ幸いです... StaticWeb.Studioに関する最新の新情報をお読みください。私たちはあなたのフィードバックに基づいて製品を改善するために最善を尽くしています。",
  "app.components.HomePage.welcomeBlock.content.issues": "問題",
  "app.components.HomePage.welcomeBlock.content.raise": "または上げる",
  "app.components.ImgPreview.hint": "ファイルをドラッグ&ドロップ、もしくは、アップロード{browse}",
  "app.components.ImgPreview.hint.browse": "ブラウズ",
  "app.components.InputFile.newFile": "ファイルを追加",
  "app.components.InputFileDetails.open": "別のタブを開く",
  "app.components.InputFileDetails.originalName": "オリジナル名:",
  "app.components.InputFileDetails.remove": "ファイルを取り除く",
  "app.components.InputFileDetails.size": "サイズ:",
  "app.components.InstallPluginPage.description": "簡単にアプリを拡張する",
  "app.components.InstallPluginPage.helmet": "マーケットプレイス - プラグイン",
  "app.components.InstallPluginPage.title": "マーケットプレイス - プラグイン",
  "app.components.LeftMenuFooter.poweredBy": "Powered by ",
  "app.components.LeftMenuLinkContainer.collectionTypes": "コレクションタイプ",
  "app.components.LeftMenuLinkContainer.configuration": "構成",
  "app.components.LeftMenuLinkContainer.general": "一般",
  "app.components.LeftMenuLinkContainer.installNewPlugin": "マーケットプレイス",
  "app.components.LeftMenuLinkContainer.listPlugins": "プラグイン",
  "app.components.LeftMenuLinkContainer.noPluginsInstalled": "プラグインがインストールされていません",
  "app.components.LeftMenuLinkContainer.plugins": "プラグイン",
  "app.components.LeftMenuLinkContainer.settings": "設定",
  "app.components.LeftMenuLinkContainer.singleTypes": "シングルタイプ",
  "app.components.ListPluginsPage.description": "このプロジェクトでインストールされたプラグイン一覧",
  "app.components.ListPluginsPage.helmet.title": "プラグイン一覧",
  "app.components.ListPluginsPage.title": "プラグイン",
  "app.components.Logout.logout": "ログアウト",
  "app.components.Logout.profile": "プロフィール",
  "app.components.NotFoundPage.back": "ホームページに戻る",
  "app.components.NotFoundPage.description": "見つかりません",
  "app.components.Official": "オフィシャル",
  "app.components.PluginCard.Button.label.download": "ダウンロード",
  "app.components.PluginCard.Button.label.install": "インストール",
  "app.components.PluginCard.compatible": "アプリとの互換性",
  "app.components.PluginCard.compatibleCommunity": "コミュニティとの互換性",
  "app.components.PluginCard.more-details": "詳細を見る",
  "app.components.listPlugins.button": "プラグインを追加",
  "app.components.listPlugins.title.none": "インストール済みのプラグインはありません",
  "app.components.listPlugins.title.plural": "{number} 個のプラグインがインストールされました",
  "app.components.listPlugins.title.singular": "{number} 個のプラグインがインストールされました",
  "app.components.listPluginsPage.deletePlugin.error": "アンインストール中にエラーが発生しました",
  "app.containers.App.notification.error.init": "APIのリクエスト中にエラーが発生しました",
  "app.links.configure-view": "表示設定",
  "app.utils.SelectOption.defaultMessage": " ",
  "app.utils.defaultMessage": " ",
  "app.utils.delete": "削除",
  "app.utils.filters": "フィルター",
  "app.utils.placeholder.defaultMessage": " ",
  "components.AutoReloadBlocker.header": "プラグインを有効化するにはリロードが必要です",
  "components.ErrorBoundary.title": "なにかが間違っています...",
  "components.FilterOptions.FILTER_TYPES.=": "は",
  "components.FilterOptions.FILTER_TYPES._contains": "含まれる",
  "components.FilterOptions.FILTER_TYPES._containss": "含まれる（大文字と小文字を区別）",
  "components.FilterOptions.FILTER_TYPES._gt": "より大きい",
  "components.FilterOptions.FILTER_TYPES._gte": "以上",
  "components.FilterOptions.FILTER_TYPES._lt": "より低い",
  "components.FilterOptions.FILTER_TYPES._lte": "以下",
  "components.FilterOptions.FILTER_TYPES._ncontains": "含まれない",
  "components.FilterOptions.FILTER_TYPES._ne": "ではない",
  "components.Input.error.attribute.key.taken": "この値はすでに存在しています",
  "components.Input.error.attribute.sameKeyAndName": "等しくありません",
  "components.Input.error.attribute.taken": "このフィールド名はすでに存在します",
  "components.Input.error.contentTypeName.taken": "この名前はすでに存在します",
  "components.Input.error.custom-error": "{errorMessage} ",
  "components.Input.error.password.noMatch": "パスワードが一致しません",
  "components.Input.error.validation.email": "E-mailアドレスではありません",
  "components.Input.error.validation.json": "JSONフォーマットではありません",
  "components.Input.error.validation.max": "値が大きすぎます",
  "components.Input.error.validation.maxLength": "値が長すぎます",
  "components.Input.error.validation.min": "値が小さすぎます",
  "components.Input.error.validation.minLength": "値が短すぎます",
  "components.Input.error.validation.minSupMax": "値が超過しています",
  "components.Input.error.validation.regex": "値が正規表現と一致しません",
  "components.Input.error.validation.required": "この値は必須項目です",
  "components.Input.error.validation.unique": "この値はすでに存在します",
  "components.InputSelect.option.placeholder": "選択してください",
  "components.ListRow.empty": "表示するデータがありません",
  "components.OverlayBlocker.description": "サーバーのリスタートが必要な機能を使用しています。サーバーが起動するまでお待ち下さい",
  "components.OverlayBlocker.title": "リスタートを待っています...",
  "components.PageFooter.select": "ページ毎に表示する投稿数",
  "components.ProductionBlocker.description": "このプラグインは、安全のため、他の環境では無効する必要があります",
  "components.ProductionBlocker.header": "このプラグインはデベロップ環境でのみ利用できます",
  "components.Search.placeholder": "検索...",
  "components.Wysiwyg.ToggleMode.markdown": "マークダウンに切り替える",
  "components.Wysiwyg.ToggleMode.preview": "プレビューに切り替える",
  "components.Wysiwyg.collapse": "Collapse",
  "components.Wysiwyg.selectOptions.H1": "タイトル H1",
  "components.Wysiwyg.selectOptions.H2": "タイトル H2",
  "components.Wysiwyg.selectOptions.H3": "タイトル H3",
  "components.Wysiwyg.selectOptions.H4": "タイトル H4",
  "components.Wysiwyg.selectOptions.H5": "タイトル H5",
  "components.Wysiwyg.selectOptions.H6": "タイトル H6",
  "components.Wysiwyg.selectOptions.title": "タイトルを追加する",
  "components.WysiwygBottomControls.charactersIndicators": "キャラクター",
  "components.WysiwygBottomControls.fullscreen": "広げる",
  "components.WysiwygBottomControls.uploadFiles": "ファイルをドラッグ＆ドロップ, クリップボードからペースト もしくは {browse}.",
  "components.WysiwygBottomControls.uploadFiles.browse": "選ぶ",
  "components.popUpWarning.button.cancel": "キャンセル",
  "components.popUpWarning.button.confirm": "確認",
  "components.popUpWarning.message": "本当に削除しますか?",
  "components.popUpWarning.title": "確認してください",
  "form.button.done": "完了",
  "form.button.finish": "終了",
  "global.prompt.unsaved": "ページから離れてもいいですか？編集中のものは全て失われます",
  "notification.contentType.relations.conflict": "コンテンツタイプがリレーションと競合しています",
  "notification.error": "エラーが発生しました",
  "notification.error.layout": "レイアウトを復旧できませんでした",
  "notification.form.error.fields": "フォームに同じエラーがあります",
  "notification.form.success.fields": "保存されました",
  "notification.link-copied": "クリップボードにリンクをコピーしました",
  "notification.success.delete": "アイテムは削除されました",
  "request.error.model.unknown": "モデルが存在しません"
}
